using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace _2.zadatak
{
    internal class Program
    {
        static void Main(string[] args)
        {
            int N;
            do
            {
                N = int.Parse(Console.ReadLine());
            } while (N < 1 || N > 200000);
            int[] A = new int[N];
            int[] B = new int[N];
            for(int i=0;i<N; i++)
            {
                do
                {
                    A[i]=int.Parse(Console.ReadLine());
                } while (A[i] < 0 || A[i] > Math.Pow(10, 9));
            
            
            }
            for (int i = 0; i < N; i++)
            {
                do
                {
                    B[i] = int.Parse(Console.ReadLine());
                } while (B[i] < 0 || B[i] > Math.Pow(10, 9));
            }
        }
    }
}